ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "6afee0ed-6c28-4022-8297-76a22db7a040"
    Код: "000913092"
    UIDСценария: "14bf75e1-3d96-459b-8419-58a30837b4a4"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить недоступность переключения учета при наличии Индивидуальных серий в демо базе. ЗакупкиПродажи"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить недоступность переключения учета при наличии Индивидуальных серий в демо базе. ЗакупкиПродажи"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

